[view]
ConfigItems=ZDPJBH,SELDATE,SHPHKR,SHPSKR,ZDMONEY,ZDNIAN,ZDYUE,ZDRI,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,ZDYT,ZDREMARK,ZDINCONTACTOR,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,EDTPRINTJEXX,
[viewx]
SELDATE.x=467
SHPSKR.x=113
ZDBW.x=614
ZDBY.x=692
ZDF.x=769
ZDINBANK.x=572
ZDINBANKACCT.x=183
ZDINCOMP.x=183
ZDINCONTACTOR.x=0
ZDJ.x=750
ZDJEDX.x=127
ZDMONEY.x=0
ZDNIAN.x=320
ZDQW.x=595
ZDQY.x=673
ZDREMARK.x=0
ZDRI.x=421
ZDSW.x=634
ZDSY.x=711
ZDWY.x=653
ZDY.x=730
ZDYT.x=571
ZDYUE.x=369
ZDYY.x=575
[viewy]
SELDATE.y=110
SHPSKR.y=142
ZDBW.y=232
ZDBY.y=232
ZDF.y=232
ZDINBANK.y=143
ZDINBANKACCT.y=180
ZDINCOMP.y=144
ZDINCONTACTOR.y=133
ZDJ.y=232
ZDJEDX.y=220
ZDMONEY.y=65
ZDNIAN.y=111
ZDQW.y=232
ZDQY.y=232
ZDREMARK.y=246
ZDRI.y=111
ZDSW.y=232
ZDSY.y=232
ZDWY.y=232
ZDY.y=232
ZDYT.y=180
ZDYUE.y=111
ZDYY.y=232
[viewh]
SELDATE.h=20
SHPSKR.h=22
ZDBW.h=18
ZDBY.h=18
ZDF.h=18
ZDINBANK.h=20
ZDINBANKACCT.h=20
ZDINCOMP.h=20
ZDINCONTACTOR.h=19
ZDJ.h=18
ZDJEDX.h=27
ZDMONEY.h=18
ZDNIAN.h=16
ZDQW.h=18
ZDQY.h=18
ZDREMARK.h=19
ZDRI.h=16
ZDSW.h=18
ZDSY.h=18
ZDWY.h=18
ZDY.h=18
ZDYT.h=19
ZDYUE.h=16
ZDYY.h=19
[vieww]
SELDATE.w=25
SHPSKR.w=59
ZDBW.w=14
ZDBY.w=13
ZDF.w=14
ZDINBANK.w=200
ZDINBANKACCT.w=201
ZDINCOMP.w=270
ZDINCONTACTOR.w=150
ZDJ.w=14
ZDJEDX.w=431
ZDMONEY.w=57
ZDNIAN.w=32
ZDQW.w=14
ZDQY.w=13
ZDREMARK.w=121
ZDRI.w=29
ZDSW.w=14
ZDSY.w=14
ZDWY.w=15
ZDY.w=14
ZDYT.w=150
ZDYUE.w=29
ZDYY.w=15
[viewv]
SELDATE.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCOMP.v=1
ZDINCONTACTOR.v=0
ZDJ.v=1
ZDJEDX.v=1
ZDMONEY.v=0
ZDNIAN.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=0
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
[viewdv]
SELDATE.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDINCONTACTOR.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDMONEY.dv=
ZDNIAN.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
[CheckConfig]
cfgDateChinese=0
cfgJEDXRMBChecked=0
cfgMiniYear=1
cfgDefaultMoney=ÈËÃñ±Ò
